RubyGems Navigation menu

metamind 0.1.3

API client for Salesforce MetaMind(http://metamind.io/).

Versions:

  1. 0.1.3 - March 30, 2018 (9 ko)
  2. 0.1.2 - March 30, 2018 (9 ko)
  3. 0.1.1 - October 11, 2016 (8,5 ko)
  4. 0.1.0 - October 10, 2016 (8,5 ko)

Dépendances de Runtime (1):

  • jwt ~> 1.5
  • Dépendances de Development (5):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • timecop ~> 0.8
  • webmock ~> 2.1
  • Propriétaires:

    Auteurs:

    • tzmfreedom

    Total de contrôle SHA 256:

    657d455e34b48cf0f80701a1c2a28032fa0b0e2b6b5c57975789a1ecdb6d3fe1

    Total de téléchargements 4 839

    Pour cette version 933

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: